body{
	margin:0;
	padding:8px;
	margin-bottom:auto;
}

blockquote blockquote{
	margin-left:0em;
}

form{
	margin-bottom:0px;
}

form .trap{
	display:none;
}

.webm-file {
	border: 1px dashed #818181 !important;
}

.replymode {
	display:none;
}
.postarea{
	text-align:center;
}

.postarea table{
	margin:0px auto;
	text-align:left;
}

.thumb{
	border:none;
	float:left;
	margin:2px 20px;
}

.nothumb{
	float:left;
	background:inherit;
	border:2px dashed #aaa;
	text-align:center;
	margin:2px 20px;
	padding:1em 0.5em 1em 0.5em;
	font-family:none;
}

.reply blockquote,blockquote :last-child{
	margin-bottom:0em;
}

.reflink a{
	color:inherit;
	text-decoration:none;
}

.reflink a:hover{
	color:#800000;
}

.reply .filesize{
	margin-left:20px;
}

.userdelete{
	float:right;
	text-align:center;
	white-space:nowrap;
}

.replypage .replylink{
	display:none;
}

.pagelist{
	max-width:600px;
}

.admin{
	color:#800080;
	font-weight:normal;
}

.mod{
	color:#FF0000;
	font-weight:normal;
}

.rcv{
	font-size:1.1em;
	text-shadow:2px 2px 0 rgba(64,64,64,0.4),-2px -2px 0 rgba(64,64,64,0.2);
}

.extrabtns{
	vertical-align:middle;
}

.reflinkpreview{
	position:absolute;
	padding:5px;
	background-color:#F0E0D6;
	border:1px dotted #000000;
}

.source{
	display:none;
}


.de-file-util, de-file-del {
    display: none;
}


.nomagic-switcher {
		cursor: pointer;
	}
	
	.nomagic {
		visibility: collapse;
		position: relative;  	/* Важны только эти два тега */
		
		position: fixed;
		
		border: 1px solid #888;
		background: #222;
		
		height: 500px;
		width: 900px;
		top: 38%;
		left: 38%;
		margin-top: -150px;
		margin-left: -200px;
		
		opacity: 0;
		transition: opacity 0.2s 0, visibility 0 0.2s;
              z-index: 10000;
	}
	
	.nomagic-switcher.nomagic-active ~ .nomagic {
		visibility: visible;
		opacity: 1;
		transition: opacity 0.2s 0, visibility 0 0;
	}
	
	.nomagic-header, .nomagic > .nomagic-switcher {
		cursor: pointer;
		color: white;       	/* Цвет текста в заголовках */
		background: #222;       /* Цвет заголовков по умолчанию */
		-webkit-user-select: none;
		-moz-user-select: none;
		user-select: none;
		
								/* Разумеется, это ни на что не влияет */
		transition: background 0.2s, color 0.2s;
	}
	
	.nomagic > .nomagic-switcher{
		float: right;
		line-height: 10px;
		padding: 10px;
	}
	
	.nomagic > .nomagic-switcher:hover, .nomagic-header.nomagic-active {
		color: #33b5e5;			/* Цвет текста активного заголовка или кнопки «Закрыть» при наведении */
	}
	
	.nomagic-header {
		display: inline-block;
		float: left;
		padding: 0 20px;
		line-height: 30px;
		margin: 0;
	}
	
	.nomagic-header:hover, .nomagic > .nomagic-switcher:hover {
		background: #555;       /* Цвет заголовков при наведении */
	}
	
	.nomagic-content {
		background: #eee;		/* Цвет фона контента */
		
		position: absolute;
		top: 30px;				/* Отступ должен равняться высоте (line-height) заголовка */
		bottom: 0;
		left: 0;
		right: 0;
		padding: 10px;
		overflow-y: auto;
		display: none;
	}

	.nomagic-active + .nomagic-content { 
		display: block; 
	}



#modbutton {
    background-color: transparent;
    border-radius:1px;
    overflow:auto;
    float:left;
}

#modbutton label {
    float:left;
    width:4.0em;
}

#modbutton label span {
    text-align:center;
    padding:1px 0px;
    display:block;
}

#modbutton label input {
    /* position:absolute; */
    /* top:-20px; */
    display:none; /* ADD */
}

#modbutton input:checked + span {
	background-color:#33b5e5;
	color:#000;
	font-weight:bold;
}



.menubuttons{
    background-color: transparent;
    border-radius:1px;
    overflow:auto;
    border:1px solid #33b5e5;
    width:10%;
    border-radius:2px;
    font-weight:bold;
	display: inline-block;
	margin-top:5px;
}

.menubuttons:hover{
    background-color: #1c96c3;
    color: #000;
}

.menubuttons label {
    float:left;
    width:100%;
}

.menubuttons label span {
    text-align:center;
    padding:1px 0px;
    display:block;
}

.menubuttons label input {
    /* position:absolute; */
    /* top:-20px; */
    display:none; /* ADD */
}

.menubuttons input:checked + span {
	background-color:#33b5e5;
	color:#000;
	border-radius:1px;
	font-weight:bold;
}


.hide123{display:none;}

.table-info {

    margin:20px;

    border-collapse:separate; 
 
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
 
}
 
.table-info th {
    font-weight:bold;
    padding:4px 4px 4px 4px;

 
} 
.table-info th:first-child{
    text-align: left;
    padding-left:20px;
}
.table-info tr:first-child th:first-child{ 
    -webkit-border-top-left-radius:3px;
    border-top-left-radius:3px;
}
.table-info tr:first-child th:last-child{
    -webkit-border-top-right-radius:3px;
    border-top-right-radius:3px;
}
.table-info tr{
    text-align: center;

}
.table-info tr td:first-child{
    text-align: left;

    border-left: 0;
}
.table-info tr td {
    padding:5px;


}
.table-info tr:nth-child(even) td{

}
.table-info tr:last-child td{
    border-bottom:0;
}
.table-info tr:last-child td:first-child{
    -webkit-border-bottom-left-radius:3px;
    border-bottom-left-radius:3px;
}
.table-info tr:last-child td:last-child{
    -webkit-border-bottom-right-radius:3px;
    border-bottom-right-radius:3px;
}
 
.table-info a:active,
.table-info a:hover {
    color: #bd5a35;
    text-decoration:underline;
}

.search{
	float:right; margin-right:10px; 
	font-family: "Trebuchet MS",serif,'Marck Script';
	text-decoration:none; 
	width: 5.5%;
}


.ex img{
   outline:2px solid grey;
    margin-top:2px;
    margin-left:2px;
    float: left;
    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
    background:whitesmoke;
}
 
.ex img:hover {
	margin-top: 7px;
}



/* default */

.main-content {
	height: 800px;
	width: 1000px;
	margin: 0 auto;
}

.overlay-bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	z-index: 1000; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.75);
}
	.overlay-content {
		display: none;
        opacity: 0;
		width: 20%;
		position: fixed;
		top: 20%;
		left: 39%;
		cursor: default;
		border-radius: 4px;
	}

/* for browser scroll */
@media (max-width: 126.1em)  { 
    
.main-content {
	height: 800px;
	width: 1000px;
	margin: 0 auto;
}

.overlay-bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	z-index: 1000; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.75);
}
	.overlay-content {
		display: none;
        	opacity: 0;
		width: 20%;
		position: fixed;
		top: 20%;
		left: 39%;
		cursor: default;
        	min-width:400px
	}
}

.styles_mobile, .boards_mobile { 
	display:none;
}
 
.logo {
margin-bottom: -20px !important;
}

.reply-irc {
    border-radius: 5px !important;
    margin-left: 55% !important;
    margin-right: 3% !important;
    margin-top: 2% !important;
    position:fixed;
    display:none;
    z-index: 999999;
}

.close-irc {
    float: right;
    font-size: 1.2em;
    margin-right: 5px;
    position: absolute;
    right: 5px;
}

.irc-reflink {
    display: none;
}

.last_op_div {
  display: inline-block !important;
  vertical-align:top;
}


/* db upload */

/* [Object] Modal
 * =============================== */
.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: transparent;
  transition: opacity .25s ease;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  border-radius: 5px;
  padding: 1em 2em;
  height: 85%;
  width: 85%;
  z-index:999999;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}


/* Other
 * =============================== */
.btn {
  cursor: pointer;
  background: #27ae60;
  display: inline-block;
  padding: .5em 1em;
  color: #fff;
  border-radius: 3px;
}

.btn:hover,
.btn:focus {
  background: #2ecc71;
}

.btn:active {
  background: #27ae60;
  box-shadow: 0 1px 2px rgba(0,0,0, .2) inset;
}

.btn--blue {
  background: #2980b9;
}

.btn--blue:hover,
.btn--blue:focus {
  background: #3498db;
}

.btn--blue:active {
  background: #2980b9;
}

.imagedb {
	margin: 5px;
	transition-duration: 0.4s;
    transition-property: transform;
}

.imagedb:hover {
	transform: scale(1.1);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.passcode_image {
	margin: 5px;
	transition-duration: 0.4s;
    transition-property: transform;
}

.passcode_image:hover {
	transform: scale(1.1);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

#de-btn-bold, #de-btn-italic, #de-btn-strike, #de-btn-spoil, #de-btn-code, #de-btn-quote,
#de-btn-bold:empty, #de-btn-italic:empty, #de-btn-strike:empty, #de-btn-spoil:empty, #de-btn-code:empty, #de-btn-quote:empty {
	display:none !important;
	background-image: url("")!important;
}

#de-updater-div {
	display:none;
}

.de-video-obj {
	display: inline-block;
}

.coma-colormark {
	display: none;
	width: 16px;
	height: 16px;
	margin: 2px 2px -2px 2px;
	border-radius: 5px;
	border: 1px solid #aaaaaa;
	background: white;
}